<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns="http://www.w3.org/1999/xhtml" 
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	xmlns:sec="http://www.springframework.org/security/tags"> 

	<ui:composition>
		<f:subview id="header">

			<div id="id_headerG" class="headerPrincipal nobordertabla" >
				<h:form id="idHeaderGeneral">
				
			  
			    
			    <p:panelGrid id="header_g" styleClass="nobordertabla" style="border:none !important;">
			    	<p:row styleClass="nobordertabla" style="border:none !important;">
			    	<p:column styleClass="ancho_5 encabezadoyPieConsultaExterna header_pG_col">
			    		
					    					    
					    <ui:include src="/pages/common/menu.xhtml"/>

			    	</p:column>
			    	<p:column styleClass="ancho_15 encabezadoyPieConsultaExterna noPadding">
			    		<table class="noPadding">
			    			<tr class="encabezadoyPieConsultaExterna noPadding">

			    				<td class="encabezadoyPieConsultaExterna noPadding"><h:graphicImage value="/img/imss_header_blanco.png" styleClass="resize_img"></h:graphicImage></td>
			    				<td class="encabezadoyPieConsultaExterna noPadding"><h:graphicImage value="/img/simocentral.png"></h:graphicImage></td>
			    			</tr>
			    		</table>
			    	</p:column>
			    	
			    	<p:column id="columnaDatosHeader" styleClass="ancho_50 encabezadoyPieConsultaExterna">
			    		<p:panelGrid id="idDatosHeader" styleClass="ancho_100">
			    			<p:row styleClass="noBorder">
			    				<p:column styleClass="ancho_40 header_pG_col encabezadoyPieConsultaExterna">
			    					<p:outputLabel  value="Usuario:" styleClass="t_bold"></p:outputLabel>
			    					<p:outputLabel value="#{objetosSs.usuarioDetalleDto.nombre} #{objetosSs.usuarioDetalleDto.appPaterno} #{objetosSs.usuarioDetalleDto.appMaterno}"></p:outputLabel>
			    				</p:column>
			    				<p:column styleClass="ancho_60 header_pG_col encabezadoyPieConsultaExterna">
			    					<p:outputLabel  value="Perfil:" styleClass="t_bold"></p:outputLabel>
			    					<p:outputLabel value="#{objetosSs.usuarioDetalleDto.perfil}"></p:outputLabel>
			    				</p:column>
			    			</p:row>
			    			<p:row styleClass="noBorder">
			    				<p:column styleClass="header_pG_col encabezadoyPieConsultaExterna">
			    					<p:outputLabel  value="Delegación:" styleClass="t_bold"></p:outputLabel>
			    					<p:outputLabel value="#{objetosSs.usuarioDetalleDto.cveDelegacionUmae} #{objetosSs.usuarioDetalleDto.desDelegacionAct}"></p:outputLabel>
			    				</p:column>
			    				<p:column styleClass="header_pG_col encabezadoyPieConsultaExterna">
			    					<p:outputLabel  value="Unidad Médica:" styleClass="t_bold"></p:outputLabel>
			    					<p:outputLabel value="#{objetosSs.usuarioDetalleDto.cvePresupuestal} #{objetosSs.usuarioDetalleDto.desUnidadMedicaAct}" ></p:outputLabel>
			    				</p:column>
			    			</p:row>

					    	<p:row styleClass="nobordertabla" style="border:none !important;">
	                            <p:column colspan="1"></p:column>
	                            <p:column

                                colspan="2"
                                class="timestamp">


                                <table width="100%">
                                    <tr>
                                        <td class="align_l">
                                            <p:spacer style="height:1px;width:9px;"/>
                                            <p:outputLabel id="labelTipoServicio"
                                                value="Periodo: "
                                                class="etiqueta" style="display:none;"/>
                                            
                                           
                                        </td>
                                        <td class="align_r">
                                         <p:spacer style="height:1px;width:20px;"/>
                                        <p:clock
                                            locale="es"                                            
											class="no_background noBorder" 
											pattern="EEEE d 'de' MMMM 'de'  yyyy hh:mm aa" 
											mode="server" style="background: none !important; border:none !important;">
                                        </p:clock>
                                        </td>
                                    </tr>
                                </table>
                                
                                
                                
                                
                            </p:column>
                        </p:row>
			    			
			    		</p:panelGrid>
			    	</p:column>
			    	
			    	</p:row>
			    	
			    </p:panelGrid>
			    
				</h:form>
				
				 
				
			
					
			</div>
		</f:subview>
	</ui:composition>
</ui:composition>
